Subject: [bug#77930] (No Subject)

From: Ayush Jha <[email-masked]>
Date: Thu, 24 Apr 2025 20:45:11 +0000

> Nice.  Bonus point if you write a commit log that follows our
> conventions—you can use ‘./etc/committer.scm’ to do that, but otherwise we
> can do it on your behalf.

I'll take that bonus point please! I used `commiter.scm` to generate the
commit for this version of the patch.

> I suppose there’s no release tag?

There is now :) I am using the git tag instead of the commit.

> Why delete these files?  I would keep them unless there’s a good reason to
> do this.

I just removed them to keep things neat. I am now keeping LICENSE, and
README.md files, but am removing "guix.scm" and "test.scm" because otherwise
guile tries (and fails) to compile them.

> Unless there’s a need for Guile 2.2 support, I would omit it.

I've removed guile-2.2 support for this package.

I also tried to format the synopsis and description based on the guix docs you
linked.